.highlight {
  background: #ffffff; }

.highlight .c {
  color: #999988;
  font-style: italic; }

/* Comment */
.highlight .err {
  color: #a61717;
  background-color: #e3d2d2; }

/* Error */
.highlight .k {
  font-weight: bold; }

/* Keyword */
.highlight .o {
  font-weight: bold; }

/* Operator */
.highlight .cm {
  color: #999988;
  font-style: italic; }

/* Comment.Multiline */
.highlight .cp {
  color: #999999;
  font-weight: bold; }

/* Comment.Preproc */
.highlight .c1 {
  color: #999988;
  font-style: italic; }

/* Comment.Single */
.highlight .cs {
  color: #999999;
  font-weight: bold;
  font-style: italic; }

/* Comment.Special */
.highlight .gd {
  color: #000000;
  background-color: #ffdddd; }

/* Generic.Deleted */
.highlight .gd .x {
  color: #000000;
  background-color: #ffaaaa; }

/* Generic.Deleted.Specific */
.highlight .ge {
  font-style: italic; }

/* Generic.Emph */
.highlight .gr {
  color: #aa0000; }

/* Generic.Error */
.highlight .gh {
  color: #999999; }

/* Generic.Heading */
.highlight .gi {
  color: #000000;
  background-color: #ddffdd; }

/* Generic.Inserted */
.highlight .gi .x {
  color: #000000;
  background-color: #aaffaa; }

/* Generic.Inserted.Specific */
.highlight .go {
  color: #888888; }

/* Generic.Output */
.highlight .gp {
  color: #555555; }

/* Generic.Prompt */
.highlight .gs {
  font-weight: bold; }

/* Generic.Strong */
.highlight .gu {
  color: #aaaaaa; }

/* Generic.Subheading */
.highlight .gt {
  color: #aa0000; }

/* Generic.Traceback */
.highlight .kc {
  font-weight: bold; }

/* Keyword.Constant */
.highlight .kd {
  font-weight: bold; }

/* Keyword.Declaration */
.highlight .kp {
  font-weight: bold; }

/* Keyword.Pseudo */
.highlight .kr {
  font-weight: bold; }

/* Keyword.Reserved */
.highlight .kt {
  color: #445588;
  font-weight: bold; }

/* Keyword.Type */
.highlight .m {
  color: #009999; }

/* Literal.Number */
.highlight .s {
  color: #d14; }

/* Literal.String */
.highlight .na {
  color: #008080; }

/* Name.Attribute */
.highlight .nb {
  color: #0086B3; }

/* Name.Builtin */
.highlight .nc {
  color: #445588;
  font-weight: bold; }

/* Name.Class */
.highlight .no {
  color: #008080; }

/* Name.Constant */
.highlight .ni {
  color: #800080; }

/* Name.Entity */
.highlight .ne {
  color: #990000;
  font-weight: bold; }

/* Name.Exception */
.highlight .nf {
  color: #990000;
  font-weight: bold; }

/* Name.Function */
.highlight .nn {
  color: #555555; }

/* Name.Namespace */
.highlight .nt {
  color: #000080; }

/* Name.Tag */
.highlight .nv {
  color: #008080; }

/* Name.Variable */
.highlight .ow {
  font-weight: bold; }

/* Operator.Word */
.highlight .w {
  color: #bbbbbb; }

/* Text.Whitespace */
.highlight .mf {
  color: #009999; }

/* Literal.Number.Float */
.highlight .mh {
  color: #009999; }

/* Literal.Number.Hex */
.highlight .mi {
  color: #009999; }

/* Literal.Number.Integer */
.highlight .mo {
  color: #009999; }

/* Literal.Number.Oct */
.highlight .sb {
  color: #d14; }

/* Literal.String.Backtick */
.highlight .sc {
  color: #d14; }

/* Literal.String.Char */
.highlight .sd {
  color: #d14; }

/* Literal.String.Doc */
.highlight .s2 {
  color: #d14; }

/* Literal.String.Double */
.highlight .se {
  color: #d14; }

/* Literal.String.Escape */
.highlight .sh {
  color: #d14; }

/* Literal.String.Heredoc */
.highlight .si {
  color: #d14; }

/* Literal.String.Interpol */
.highlight .sx {
  color: #d14; }

/* Literal.String.Other */
.highlight .sr {
  color: #009926; }

/* Literal.String.Regex */
.highlight .s1 {
  color: #d14; }

/* Literal.String.Single */
.highlight .ss {
  color: #990073; }

/* Literal.String.Symbol */
.highlight .bp {
  color: #999999; }

/* Name.Builtin.Pseudo */
.highlight .vc {
  color: #008080; }

/* Name.Variable.Class */
.highlight .vg {
  color: #008080; }

/* Name.Variable.Global */
.highlight .vi {
  color: #008080; }

/* Name.Variable.Instance */
.highlight .il {
  color: #009999; }

/* Literal.Number.Integer.Long */
*,
*:before,
*:after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box; }

html,
body {
  height: 100%; }

html {
  border-top: 6px solid #444;
  font: 1.125em/1.5 "proxima-nova","helvetica neue",helvetica,arial,sans-serif;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
  color: #444; }

body {
  margin: 0;
  background: #fff; }

h1, h2, h3, h4, h5, h6 {
  margin: 0 0 1.5rem;
  font-family: "adelle",georgia,times,"times new roman",serif;
  color: #4c494f; }

h3 {
  font-size: 1.66667rem;
  line-height: 1.4; }

h5 {
  font-size: 1em; }

a {
  text-decoration: none;
  text-shadow: none;
  color: #21759b;
  -webkit-transition: color 0.3s linear;
  -moz-transition: color 0.3s linear;
  -ms-transition: color 0.3s linear;
  -o-transition: color 0.3s linear;
  transition: color 0.3s linear; }

a:hover {
  text-decoration: underline;
  color: #d54e21; }

a:focus, input:focus {
  outline: none; }

input {
  vertical-align: baseline;
  height: 29px; }

p {
  margin: 0 0 1.5rem;
  word-wrap: break-word; }

blockquote {
  -webkit-margin-before: 0;
  -webkit-margin-after: 0;
  -webkit-margin-start: 0;
  -webkit-margin-end: 0; }

ul, ol {
  -webkit-margin-before: 0;
  -webkit-margin-after: 0;
  -webkit-margin-start: 0;
  -webkit-margin-end: 0;
  -webkit-padding-start: 0; }

ul {
  padding-left: 40px;
  margin-bottom: 1.5rem;
  list-style-type: disc; }

ol {
  padding-left: 2.2em;
  margin-bottom: 1.5rem; }

img {
  max-width: 100%; }

pre {
  margin: 0; }

/* ------- End of Generic styles ---------- */
.container {
  width: 90%;
  max-width: 42em;
  margin: 0 auto; }

#header {
  margin-bottom: 3rem;
  padding: 1rem 0;
  border-bottom: 1px solid #ccc;
  background: #f0f2f4; }

#header #logo {
  font-size: 1.33333rem;
  line-height: 1;
  font-family: "adelle",georgia,times,"times new roman",serif; }

#header .container a:hover {
  text-decoration: none; }

#header nav {
  float: right;
  font-size: 1.16667rem;
  line-height: 1.333333333; }

#header nav ul {
  margin: 0;
  padding: 0;
  list-style: none; }

#header nav li {
  display: inline-block;
  padding-left: 0.75rem; }

#header li a {
  font-size: 0.8em; }

/* End of Header & Footer Styles */
.post > header {
  position: relative;
  margin-bottom: 1.5rem;
  padding-bottom: 1rem;
  border-bottom: 1px solid #ccc; }

.post > header > h3 {
  margin-bottom: 0.25rem; }

.post > header > h3 > a {
  color: #4c494f;
  text-decoration: none; }

.post > header > h3 > a:hover {
  color: #d54e21; }

.post > header .post-meta {
  color: #d7d7db;
  margin-bottom: 0.5rem; }

.post .comments {
  padding-top: 1.5rem;
  padding-bottom: 1.5em;
  margin-bottom: 1.5rem;
  border-top: 1px solid #ccc; }

.post .tags {
  font-weight: bold; }

.post .tags > a {
  font-weight: normal; }

.post .share span {
  font-weight: bold; }

.post .post-excerpt-list {
  padding-bottom: 1.5em; }

.post h4 {
  font-size: 1.33333rem; }

.post blockquote {
  padding: 0.75rem 1.5rem;
  margin-bottom: 1.5rem;
  border: 1px solid #ccc;
  border-radius: 4px;
  background: #f0f2f4; }

.post blockquote > p:last-child {
  margin-bottom: 0px; }

.post img {
  padding: 4px;
  border: 1px solid #ccc;
  border-radius: 4px;
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1);
  background: #fff; }

.highlight {
  display: block;
  overflow: auto;
  margin: 0 0 1.5rem;
  padding: 1rem;
  border: 1px solid #ccc;
  border-radius: 4px;
  background: #f0f2f4; }

.categories {
  background: #f0f2f4;
  padding: 1rem 0;
  box-shadow: 0 1px 0 #fff;
  border-radius: 4px; }

.categories ol {
  list-style: none !important;
  margin-bottom: 0;
  text-align: center; }

.categories ol li {
  display: inline-block;
  line-height: 2.5em;
  margin: 0 0.65em !important; }

.archive-list {
  list-style: none;
  padding-left: 0; }

.archive-list .archive-entry {
  display: table-table; }

.archive-list .archive-date, .archive-list .archive-url {
  display: table-cell; }

.archive-list .archive-date {
  padding-left: 20px;
  width: 140px; }

.archive-list h4 {
  margin-bottom: 0; }

.archive-list .year-start {
  margin-top: 25px;
  margin-bottom: 10px; }

.archive-list-headers {
  list-style: none;
  padding-left: 0;
  margin: 0 auto;
  width: 95%;
  display: table; }

.archive-list-headers li {
  display: table-cell;
  text-align: center; }

.archive-list-headers li h4:after {
  content: "\00b7";
  color: rgba(0, 0, 0, 0.2);
  position: relative;
  left: 17px; }

.archive-list-headers li:last-child h4:after {
  content: none; }

.btn {
  font: 0.85em/1.5 "proxima-nova","helvetica neue",helvetica,arial,sans-serif;
  padding: 0 0.5rem;
  border: 1px solid #ccc;
  font-weight: bold;
  text-shadow: 0 1px 0 #fff;
  white-space: nowrap;
  color: #666;
  background-color: #f0f2f4;
  cursor: pointer;
  border-radius: 4px;
  box-shadow: 0 1px 1px #fff;
  height: 29px;
  -webkit-transition: background-color 0.3s linear;
  -moz-transition: background-color 0.3s linear;
  -ms-transition: background-color 0.3s linear;
  -o-transition: background-color 0.3s linear;
  transition: background-color 0.3s linear; }

.btn:hover {
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1);
  background-color: #fff; }

/* Media queries */
.visible-small {
  display: none; }

.visible-large {
  display: inherit; }

@media (max-width: 570px) {
  .visible-small {
    display: inherit; }

  .visible-large {
    display: none; } }
@media (max-width: 480px) {
  html {
    font-size: 1em; }

  #header {
    margin-bottom: 1.5rem; }

  .post > header > h3 {
    margin-bottom: 0.375rem; }

  img {
    display: block;
    float: none; }

  #header nav li#rss {
    display: none; } }
